% Nacteni NS

net12 = newff(input12,target12,[5 1],{'logsig' 'purelin'},'trainlm','learngdm','mse');

%Trenovani NS

net.trainParam.epochs=1000;
net.trainParam.goal=0;
net.trainParam.mu=1;
[net12,tr] = train(net12,input12,target12);

%Simulovani

output12=sim(net12,sample12);
